body { color: #29120C; background-color: #FFF7EA; }
#content {margin-top: -3em;}
.dept-header { background: #EDCD7D url('../images/header-back.jpg') repeat center top; }
.carousel .caption { background-color: rgba(0, 0, 0, 0.4); }
.menu a { color: #340101; border-bottom: 2px solid transparent; }
.menu a:hover, .menu a:focus, .menu li.active a { border-color: #5A0909; color: inherit; }
/*#main-menu { position: relative; background-color: #ddd; background-image: linear-gradient(to right, #EDCD7D, #ddd);}*/
.go-to-menu a { color: #ddd; }
.go-to-menu a:before, .go-to-menu a:after { border-color: #ddd; }
h1, h2, h3, h4 { font-family: "Alegreya", serif; color: #592A1E; line-height: 105%; }
h1 { font-size: 1.6em; }
h2 { font-size: 1.3em; }
h3 { font-size: 1.17em; }
.okina { font-family: 'Open Sans Hawaii'; } /* For when an okina is used within a font that doesn't include the character such as Alegreya */
#footer { background: #D9C094; }
#footer * { color: #3D3D3D; }
#footer a { text-decoration: none; color: #5A0909; font-weight: normal; }
#footer a:hover { text-decoration: underline; }

img.half { max-width: 50%; min-width: 220px;}
img.right { margin: 5px 5px 5px 20px; float: right;}
img.third { max-width: 33%; min-width: 180px;}
img.left { margin: 5px 20px 5px 0; float: left;}


.mug { max-height: 250px; margin: 0 auto; width: auto;     overflow: hidden;
    background-color: black;
    float: left;
    margin: 0 15px 0 0;
    height: auto;
    width: 220px;}
figure {margin:0 auto; text-align: center;}
figcaption {
    text-align: center;
    font-style: italic;
    font-size: 16px;
}

@media (min-width: 991px) {
    .menu {
        /*background: url(../images/menu-back-med.png) top right no-repeat;*/
  background: -moz-linear-gradient(left, rgba(255, 247, 234, 0) 0%, rgba(255, 247, 234, 1) 5%, rgba(255, 247, 234, 1) 95%, rgba(255, 247, 234, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 247, 234, 0)), color-stop(49%, rgba(255, 247, 234, 1)), color-stop(100%, rgba(255, 247, 234, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(255, 247, 234, 0) 0%, rgba(255, 247, 234, 1) 5%, rgba(255, 247, 234, 1) 95%, rgba(255, 247, 234, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(255, 247, 234, 0) 0%, rgba(255, 247, 234, 1) 5%, rgba(255, 247, 234, 1) 95%, rgba(255, 247, 234, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(255, 247, 234, 0) 0%, rgba(255, 247, 234, 1) 5%, rgba(255, 247, 234, 1) 95%, rgba(255, 247, 234, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(255, 247, 234, 0) 0%, rgba(255, 247, 234, 1) 5%, rgba(255, 247, 234, 1) 95%, rgba(255, 247, 234, 0) 100%);
  /* W3C */
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
  /* IE6-9 */
}
/*        left: 570px;
        bottom: 0;*/
        padding-top: 26px;
        padding-bottom: 12px;
    }
    .menu li {
        margin-right: 6px;
    }
}
@media (min-width: 1151px) {
    .header .banner { top: 8px; left: 180px; }
    .header .banner img { height: 90px; }
    #main-menu {height: 39px; }
}
@media (max-width: 1150px) {
    .header .banner { top: 5px; left: 140px; }
    .header .banner img { height: 63px; }
}
@media (max-width: 990px) {
    .menu { background: #BF9B65; background: rgba(191, 155, 101, 0.9); }
    .menu a { border: none; border-left: 10px solid transparent; background-color: transparent; padding: 7px 20px; }
    .menu a:hover { background-color: rgba(255,255,255,0.80); }
}

@media (max-width: 600px) {
    .header .banner { top: 10px; }
    .header .banner img { height: 46px; }
}
@media (max-width: 497px) {
    .header .banner { top: 12px; }
    .header .banner img { height: 34px; }
}

@media (min-width: 991px) {
    .menu { left: 540px; }
    .menu li { margin-right: 15px; }
}
@media (min-width: 1101px) {
    .menu li { margin-right: 25px; }
}
@media (min-width: 1151px) {
    .menu { left: 700px; }
}


table.events {
    border-collapse: collapse;
}
table.events th {
    text-align: left;
}
table.events td {
    padding-right: 4em;
    border-top: 1px solid lightgray;
}

.pull-right {
    float: right;
    padding: 3px;
    margin-left: 1em;
    max-width: 50%;
}
.pull-left {
    float: left;
    padding: 3px;
    margin-right: 1em;
    max-width: 50%;
}

.centered {margin: 0 auto; text-align:center;}
img.floatright {
    float: right;
    padding: 3px;
    margin: 0 0 0 8px;
}
img.floatleft, img.floatright {
    float: left;
    padding: 3px;
    margin: 0 8px 0 0;
    border: 1px solid #e3dcca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}
.floatright {
    float: right;
}
.border {
    border: 1px solid #e3dcca;
    padding: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}

figure {
    margin: 0 0 1em 0;
    padding: 0;
}

.floatleft {
    float: left;
}



@supports (display: grid){.two-by,.three-by,.four-by,.five-by,.six-by{display:grid;grid-gap:1em}.two-by>*,.three-by>*,.four-by>*,.five-by>*,.six-by>*{width:auto;margin-right:0;margin-bottom:0}.two-by.no-gap,.three-by.no-gap,.four-by.no-gap,.five-by.no-gap,.six-by.no-gap{grid-gap:0}.two-by.padded>*,.three-by.padded>*,.four-by.padded>*,.five-by.padded>*,.six-by.padded>*{padding:0.5em}.two-by.center>*,.three-by.center>*,.four-by.center>*,.five-by.center>*,.six-by.center>*{text-align:center}@media screen and (min-width: 35em){.two-by>*.x2,.three-by>*.x2,.four-by>*.x2,.five-by>*.x2,.six-by>*.x2{grid-column:span 2}.two-by>*.x3,.three-by>*.x3,.four-by>*.x3,.five-by>*.x3,.six-by>*.x3{grid-column:span 3}.two-by>*.x4,.three-by>*.x4,.four-by>*.x4,.five-by>*.x4,.six-by>*.x4{grid-column:span 4}.two-by>*.x5,.three-by>*.x5,.four-by>*.x5,.five-by>*.x5,.six-by>*.x5{grid-column:span 5}.two-by>*.x6,.three-by>*.x6,.four-by>*.x6,.five-by>*.x6,.six-by>*.x6{grid-column:span 6}.two-by,.four-by,.six-by{grid-template-columns:1fr 1fr}.three-by,.five-by{grid-template-columns:repeat(3, 1fr)}}
@media screen and (min-width: 50em){.four-by{grid-template-columns:repeat(4, 1fr)}.five-by{grid-template-columns:repeat(5, 1fr)}.six-by{grid-template-columns:repeat(3, 1fr)}}@media screen and (min-width: 60em){.six-by{grid-template-columns:repeat(6, 1fr)}}}
